/*
 * Copyright (C) 2005 NTT DATA Corporation
 * 
 */
package org.postgresforest.tool.bean;

/**
 * GSCサーバ情報クラス
 * 
 * GSCサーバの情報を保持する
 * サーバインスタンスの情報にDB名を追加し保持する
 *
 */
public class GSCInfo extends ServerInfo{
	protected String m_db;

	/**
	 * @return
	 */
	public String getDb() {
		return m_db;
	}
	
	/**
	 * @param string
	 */
	public void setDb(String string) {
		m_db = string;
	}
}
